class_name InputPromptsCenter
extends CenterContainer
## Manage the display of several inputs prompts


func _on_title_screen_start_game() -> void:
	_enable()


func _on_victory_menu_visibility_changed() -> void:
	queue_free()


func _enable() -> void:
	set_visible(true)
	set_process_mode(Node.PROCESS_MODE_PAUSABLE)
